services:
    sso_rest.model_rest_common_type.array_string_type_handler:
        class: Sso\RestBundle\ModelRest\Common\Type\ArrayStringTypeHandler
        tags:
            - { name: jms_serializer.subscribing_handler }

    rest_api_manager:
        class: Sso\RestBundle\Api\Manager
        arguments: ["@service_container"]
    rest_worker_manager:
        class: Sso\RestBundle\Worker\Worker
        arguments: ['@rest_api_manager']
    rest_performance_listener:
        class: Sso\RestBundle\EventListener\PerformanceListener
        tags:
            - { name: kernel.event_listener, event: kernel.request, method: onKernelRequest, priority: 5000 }
